/*.price {
    font-family: "Helvetica Rounded", Arial, sans-serif;
    font-size: 20px;
    color: #008ce4;
}

.product-image {
    position: relative;
}

.product-image .image {
    width: 292px;
    height: 292px;
}

.product-image .thumb {
    float: left;
    width: 69px;
    height: 69px;
    padding: 2px;
    cursor: pointer;
}

 .product-image .thumb:first-child {
   margin-left: 0px;    
}

 .product-image .thumb:last-child {
   margin-right: 0px;    
}

 .product-image .thumb.active {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #008ce4;
    padding: 0px;
}

 .product-image .ajax-loader {
    position: absolute;
    top: 146px;
    left: 141px;
}

.basket-message {
    font-weight: bold;
}

.button {
	position: relative;
    text-align: right;	
}

.button img.ajax-loader {
    position: absolute;
    top: 7px;
    left: 6px;	
}*/